package com.okseby;

import java.awt.Dimension;

import com.okseby.win.Window;

public class Main {
	static Window w;
	
	static String title = "Scrypt";
	static String version = "(Alpha 0.3)";
	static Dimension winSize = new Dimension(1280, 720);
	
	public static void main(String[] args) {
		init();
	}
	
	public static void init() {
		try {
			w = new Window(title, version, winSize);
			new Thread(w).start();
		} catch (Exception e) {
			e.printStackTrace();
		}
	}
}
